/*--- Avanquest WebEasy Page Style ---*/


span#e27            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e26            { /* images/imcc_steel_blue00... */
	border          :   0px none #00ffff;
	background      : transparent url(images/imcc_steel_blue003004.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e25              { /* Ian McCubbin & Associate... */
	background      : transparent url(images/imcc_steel_blue003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e24              { /* Solicitors - Property La... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
h1#e23              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e22             { /* images/imcc_steel_blue00... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e21            { /* images/imcc_steel_blue00... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/imcc_steel_blue003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e20             { /* Home */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* <DIV>Conveyancing</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e16             { /* <DIV>Wills &amp; Probate... */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e15            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e14             { /* Links */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e13            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e12             { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e11            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e10             { /* Contact Us */
	text-align      : left;
	background-image: url(images/imcc_steel_blue001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e9             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e8               { /* Wills & Probate */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  42px;
	}
h3#e7               { /* We can provide you with ... */
	text-align      : left;
	position        : absolute;
	left            :  55px;
	top             : 225px;
	width           : 478px;
	height          :  63px;
	}
div#e6              { /* Ian McCubbin is a Master... */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 331px;
	width           : 826px;
	height          : 123px;
	}
h5#e5               { /* Probate & Deceased Estat... */
	text-align      : left;
	position        : absolute;
	left            :  52px;
	top             : 461px;
	width           : 826px;
	height          :  28px;
	}
div#e4              { /* We deal extensively with... */
	text-align      : left;
	position        : absolute;
	left            :  52px;
	top             : 494px;
	width           : 826px;
	height          :  63px;
	}
h5#e3               { /* Powers of Attorney */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 564px;
	width           : 826px;
	height          :  30px;
	}
div#e2              { /* When preparing an estate... */
	text-align      : left;
	position        : absolute;
	left            :  49px;
	top             : 600px;
	width           : 826px;
	height          : 103px;
	}
h5#e1               { /* Wills & Testamenary Trus... */
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 300px;
	width           : 826px;
	height          :  28px;
	}
body#page           { /* Page Body */
	background-image: url(images/imcc_steel_blue003b01.jpg);
	}



/*--- EndOfFile ---*/
